<h1 align="center"> Edit </h1>

<%= render 'form' %>
<center>
    <br>
    <button class="button5 button6"><%= link_to "Cancel", product_path %></button>
    <p>
        <%= f.association :tags, as:check_boxes, %>
    </p>
</center>